package sk.telepovsky.android.tutorials.components;

public class MenuItem {
    
    private Enum<?> id;
    private String caption;
    private int imageResource = -1;
        
    public MenuItem(Enum<?> id, String caption, int imageResource) {
	this.id = id;
	this.caption = caption;
	this.imageResource = imageResource;
    }

    public Enum<?> getId() {
	return id;
    }
    
    public String getCaption() {
	return caption;
    }

    public int getImageResource() {
	return imageResource;
    }
}